Bug 801710 - [abrt] wireshark-gnome-1.6.5-1.fc16: dnd_open_file_cmd: Process /usr/sbin/wireshark was killed by signal 11 (SIGSEGV)
[abrt] wireshark-gnome-1.6.5-1.fc16: dnd_open_file_cmd: Process /usr/sbin/wir...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:e9bed9c38ba2e2af1fef4e79e1a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 03:55 EST by Vedran Miletić
Modified: 2013-02-13 13:28 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:27:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.77 KB, text/plain)
2012-03-09 03:55 EST, Vedran Miletić
no flags Details
File: maps (45.41 KB, text/plain)
2012-03-09 03:55 EST, Vedran Miletić
no flags Details
File: backtrace (35.92 KB, text/plain)
2012-03-09 03:55 EST, Vedran Miletić
no flags Details
File: backtrace (34.35 KB, text/plain)
2012-03-30 05:48 EDT, Vedran Miletić
no flags Details

  None (edit)
Description Vedran Miletić 2012-03-09 03:55:31 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/sbin/wireshark
comment:        Drag and drop a pcap file from Dolphin file manager onto Wireshark
crash_function: dnd_open_file_cmd
executable:     /usr/sbin/wireshark
kernel:         3.2.9-1.fc16.x86_64
pid:            2380
pwd:            /home/vedranm/Documents
reason:         Process /usr/sbin/wireshark was killed by signal 11 (SIGSEGV)
time:           2012-03-09T09:38:08 CET
uid:            1000
username:       vedranm

backtrace:      Text file, 36784 bytes
dso_list:       Text file, 10005 bytes
maps:           Text file, 46502 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1304
:HOSTNAME=kalopsia
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ffbd7edf5eb13f4c1de9092d0000000d-1331281082.797296-974139796
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/vedranm/.gtkrc-2.0:/home/vedranm/.gtkrc-2.0-kde4:/home/vedranm/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=vedranm
:SSH_AUTH_SOCK=/tmp/ssh-lvhZkRPl1272/agent.1272
:MAIL=/var/spool/mail/vedranm
:DESKTOP_SESSION=default
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/vedranm/.local/bin:/home/vedranm/bin
:PWD=/home/vedranm
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_DK.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/vedranm
:KDE_SESSION_VERSION=4
:LOGNAME=vedranm
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BKu3jRNngn,guid=ad638572c1ea37e27b3d697c00000027
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/vedranm
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/vedranm/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:CCACHE_HASHDIR=
:XAUTHORITY=/tmp/kde-vedranm/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1380,unix/unix:/tmp/.ICE-unix/1380
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/vedranm/.gtkrc:/home/vedranm/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:LANGUAGE=

smolt_data:
:
:
:General
:=================================
:UUID: bfc15fe7-841d-4a01-ac8a-fbdc6ffe4a1a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_DK.UTF-8
:Platform: x86_64
:BogoMIPS: 6200.89
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X2 550 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3100
:System Memory: 3955
:System Swap: 4499
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.2.9-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:6217:17296) pci, ahci, STORAGE, Motherboard (one of many)
:(4098:22911:6217:22871) pci, pcieport, PCI/PCI, A770CrossFire Motherboard
:(4098:22871:6217:22871) pci, None, HOST/PCI, A770CrossFire Motherboard
:(4098:38067:5762:10496) pci, radeon, VIDEO, Radeon HD 4770 [RV740]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4098:22904:6217:22871) pci, pcieport, PCI/PCI, A770CrossFire Motherboard
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4354:28678:4354:16) pci, None, PCI/PCI, [SB X-Fi Xtreme Audio] CA0110-IBG PCI to PCIe Bridge
:(5138:5924:5435:4432) pci, snd_ice1724, MULTIMEDIA_AUDIO, PHASE 22
:(4354:9:4354:24) pci, snd_hda_intel, MULTIMEDIA, SB1040
:(4098:17308:6217:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:6217:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:6217:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:6217:919) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:6217:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:6217:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:6217:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:22910:6217:22871) pci, pcieport, PCI/PCI, A770CrossFire Motherboard
:(4098:43576:5762:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730 HDMI Audio [Radeon HD 4000 series]
:(5772:28:5243:4147) pci, ath5k, ETHERNET, AirPace Wi-Fi
:(4098:22906:6217:22871) pci, pcieport, PCI/PCI, RD790 PCI to PCI bridge (PCI express gpp port A)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdc7 / ext4 4096 4096 7670918 5208105 5131327 1925120 1612595 1612595
:/dev/sdc9 /home ext4 4096 4096 19788142 7418341 6427353 4956160 4512002 4512002
:/dev/sdd1 WITHHELD vfat 8192 8192 1952403 1099065 1099065 0 0 0
:

var_log_messages:
:Mar  9 09:38:08 kalopsia kernel: [ 1244.691502] wireshark[2380]: segfault at 0 ip 00007f83e958110f sp 00007fff1eaa0930 error 6 in wireshark[7f83e9426000+21c000]
:Mar  9 09:38:09 kalopsia abrt[2469]: Saved core dump of pid 2380 (/usr/sbin/wireshark) to /var/spool/abrt/ccpp-2012-03-09-09:38:08-2380 (150032384 bytes)

xsession_errors:
:(wireshark:2380): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:2380): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:2380): Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed
:(wireshark:2380): Gtk-WARNING **: Unable to retrieve the file info for `file:///media/DWDM/tcp-youtube-big-world-me-gusta.pcap': Error stating file '/media/DWDM/tcp-youtube-big-world-me-gusta.pcap': No such file or directory
Comment 1 Vedran Miletić 2012-03-09 03:55:37 EST
Created attachment 568857 [details]
File: dso_list
Comment 2 Vedran Miletić 2012-03-09 03:55:39 EST
Created attachment 568858 [details]
File: maps
Comment 3 Vedran Miletić 2012-03-09 03:55:42 EST
Created attachment 568859 [details]
File: backtrace
Comment 4 Vedran Miletić 2012-03-30 05:48:01 EDT
Drag and drop pcap file from Dolphin onto Wireshark

backtrace_rating: 4
Package: wireshark-gnome-1.6.5-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Vedran Miletić 2012-03-30 05:48:07 EDT
Created attachment 573931 [details]
File: backtrace
Comment 6 abrt-bot 2012-03-30 07:30:28 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2 or glib2 instead of component wireshark, reassigning to gtk2.

Bug #558375 from component gtkpod was found to be similar to this bug.

This comment is automatically generated.
Comment 7 Fedora End Of Life 2013-01-16 10:30:53 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 13:28:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.